Loading...
Searching...
No Matches
oval_smc_iterator Struct Reference
Collaboration diagram for oval_smc_iterator:
[legend]

## Data Fields

struct oval_collection * | primary_col
| list of lists
struct oval_iterator * | primary_it
| iterating through primary_col
struct oval_iterator * | secondary_it
| iterating through a single item of primary_col

The documentation for this struct was generated from the following file:

- oval_smc_iterator.c